View Issue Details

IDProjectCategoryView StatusLast Update
0003383SymmetricDSImprovementpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003383: IReloadGenerator is not used when node security flag is used for initial loads
DescriptionThe IReloadGenerator extension point is only used for table reload requests but not when initial load enabled flag is marked on the node security table.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 630d6eb3

2018-01-19 11:57:16

josh-a-hicks

Details Diff
0003383: IReloadGenerator is not used when node security flag is used
for initial loads

0003383
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2018-01-19 11:56 josh-a-hicks New Issue
2018-01-19 11:56 josh-a-hicks Status new => assigned
2018-01-19 11:56 josh-a-hicks Assigned To => josh-a-hicks
2018-01-19 15:05 josh-a-hicks Status assigned => resolved
2018-01-19 15:05 josh-a-hicks Resolution open => fixed
2018-01-19 15:05 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 630d6eb3